
/*清除浮动*/
.clear { height: 0; overflow: hidden; clear: both;}
.clearfix:after { content: "."; display: block; height: 0; visibility: hidden; clear: both;}
@font-face {
	font-family: 'icomoon';
    src:url('../fonts/icomoon.eot');
    src:url('../fonts/icomoon.eot') format('embedded-opentype'),
        url('../fonts/icomoon.ttf') format('truetype'),
        url('../fonts/icomoon.woff') format('woff'),
        url('../fonts/icomoon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.demo-icon{
  font-family:"icomoon";
  font-style:normal;
  font-weight:normal;
  speak:none;
  display:inline-block;
  text-decoration:inherit;
  text-align:center;
  font-variant:normal;
  text-transform:none;
  font-size:24px;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  line-height:24px;
  color:#999; 
}

/*new right*/
.cndns-right{position:fixed;right:1px;top:50%;margin-top:-100px;z-index:100}
.cndns-right-meau{position:relative;}
.cndns-right-btn{width:48px;height:48px;border:1px solid #ddd;text-align:center;display:block;margin-bottom:6px;position:relative;background-color:#fff}
.cndns-right-btn span{color:#848484;font-size:26px;line-height:48px;}
.cndns-right-btn sup{display:block;min-width:24px;height:24px;text-align:center;line-height:24px;color:#fff;border-radius: 50%;background-color:#f84c48;position:absolute;left:-12px;top:-12px;}
.cndns-right-btn p{color:#f84c48;font-size:14px;line-height:18px;padding-top:5px;display:none;}
.cndns-right-meau:hover .cndns-right-btn span{display:none}
.cndns-right-meau:hover .cndns-right-btn p{display:block;}
.meau-car .cndns-right-btn {border-color:#f84c48;margin-bottom:20px;}
.meau-car.cndns-right-meau:hover .cndns-right-btn{background-color:#f84c48}
.meau-car.cndns-right-meau:hover .cndns-right-btn span{color:#fff;display:block;}
.meau-car .cndns-right-btn span{color:#f84c48;}
.meau-sev .cndns-right-btn{border-color:#f84c48;background:url(../images/02index-banner-8.gif) no-repeat #ff6800 center;} 
.meau-sev .cndns-right-btn p{color:#fff}
.meau-sev .cndns-right-btn span{color:#fff}
.meau-top .cndns-right-btn span{font-size:12px;line-height:12px;padding-top:10px;display:block}
.meau-top .cndns-right-btn i{display:block;color:#999;font-style: normal;margin-top: 5px;}
.meau-top.cndns-right-meau:hover .cndns-right-btn{background-color:#f84c48}
.meau-top.cndns-right-meau:hover .cndns-right-btn span{display:block;color:#fff} 
.meau-top.cndns-right-meau:hover .cndns-right-btn i{color:#fff;}
.cndns-right-box{position:absolute;top:-15px;right:48px;padding-right:25px;display:none;}
.cndns-right-box .box-border{border:1px solid #ccc;border-top:4px solid #f84c48;padding:20px;background-color:#fff;-webkit-box-shadow: 0 3px 8px rgba(0,0,0,.15);-moz-box-shadow: 0 3px 8px rgba(0,0,0,.15);box-shadow: 0 3px 8px rgba(0,0,0,.15);position:relative}
.cndns-right-box .box-border .arrow-right{display:block;width:13px;height:16px;background:url(../images/arrow.png) no-repeat;position:absolute;right:-13px;top:26px;}
.cndns-right-box .box-border .sev-t span{font-size:42px;float:left;display:block;line-height:56px;margin-right:20px;color:#d3d3d3}
.cndns-right-box .box-border .sev-t p{float:left;color:#f84c48;font-size:24px;line-height:28px;}
.cndns-right-box .box-border .sev-t p i{display:block;font-size:14px;color:#aaa;font-style: normal;}
.cndns-right-box .box-border .sev-b{padding-top:15px;margin-top:15px;border-top:1px solid #e4e4e4}
.cndns-right-box .box-border .sev-b h4{color:#666;font-size:14px;font-weight:normal;padding-bottom:15px; text-align: center;}
.cndns-right-box .box-border .sev-b p{float:left;width:99%;color:#F35B60;}
.cndns-right-box .box-border .sev-b img{width:128px; height: 128px;}
.cndns-right-box .box-border .sev-b li{float:left;width:33.33333%}
.cndns-right-box .box-border .sev-b li a{display:inline-block;color:#999;font-size:13px;padding-left:38px;background:url(../images/q1.gif) no-repeat left 3px;line-height:36px;}
.cndns-right-box .box-border .sev-b li a:hover{color:#f84c48;text-decoration: none;}
.meau-sev .cndns-right-box .box-border{width:430px;}
.meau-contact .cndns-right-box .box-border{width:230px;}
.cndns-right-meau:hover .cndns-right-box{display:block}
.meau-code .cndns-right-box{top:inherit;bottom:-35px;}
.meau-code .cndns-right-box .box-border{width:185px;text-align:center;border-top:1px solid #ccc;}
.meau-code .cndns-right-box .box-border i{display:block;color:#f84c48;font-size:16px;
line-height:16px;font-style: normal;}
.meau-code .cndns-right-box .box-border .arrow-right{top:inherit;bottom:50px;}
.meau-sev .cndns-right-btn .demo-icon{display:none;}
.meau-sev:hover .cndns-right-btn{background:#f84c48}
.meau-zs .cndns-right-btn{background-color:#f84c48;color:#fff;margin-top:80px;border-color:#f84c48}
.meau-zs .cndns-right-btn span{color:#fff}
.meau-zs .cndns-right-btn p{color:#fff}
/*显示隐藏*/
.hide { display: none;}
.none { display: none !important;}

/*宽度*/
.w-auto { width: auto !important;}
.w1210 { width: 1210px; margin: 0 auto;}
.w1100 { width: 1100px; margin: 0 auto;}
.w990 { width: 990px; margin: 0 auto;}
.w600 { width: 600px; margin: 0 auto;}
.w400 { width: 400px !important;}
.w250 { width: 250px !important;}
.w200 { width: 200px !important;}
.w150 { width: 150px !important;}
.w120 { width: 120px !important;}
.w30 { width: 30px !important;}
.w6 { width: 6px !important;}
.color-light { color: #999;}

/*间隔*/
.blank { height: 10px; line-height: 10px; clear: both; visibility: hidden;}
.blank15 { height: 15px; line-height: 15px; clear: both; visibility: hidden;}

/*padding值*/
.p-0 { padding: 0 !important;}
.p-0-10 { padding: 0 10px;}
.p-t-0 { padding-top: 0 !important;}
.p-t-15 { padding-top: 15px !important;}
.p-t-20 { padding-top: 20px !important;}
.p-t-30 { padding-top: 30px !important;}
.p-t-40 { padding-top: 40px !important;}
.p-t-60 { padding-top: 60px !important;}
.p-b-0 { padding-bottom: 0 !important;}
.p-b-5 { padding-bottom: 5px !important;}
.p-b-10 { padding-bottom: 10px !important;}
.p-b-40 { padding-bottom: 40px !important;}
.p-b-50 { padding-bottom: 50px !important;}
.p-l-0 { padding-left: 0 !important;}
.p-l-60 { padding-left: 60px !important;}
.p-10 { padding: 10px 0 !important;}
.p-20 { padding: 20px !important;}

/*margin*/
.m-auto { margin: 0 auto !important;}
.m-10 { margin: 10px 0 !important;}
.m-t-5 { margin-top: 5px !important;}
.m-t-20 { margin-top: 20px !important;}
.m-t-30 { margin-top: 30px !important;}
.m-t-50 { margin-top: 50px !important;}
.m-r-0 { margin-right: 0 !important;}
.m-r-5 { margin-right: 5px !important;}
.m-r-15 { margin-right: 15px !important;}
.m-r-25 { margin-right: 25px !important;}
.m-r-40 { margin-right: 40px !important;}
.m-b-0 { margin-bottom: 0 !important;}
.m-b-5 { margin-bottom: 5px !important;}
.m-b-20 { margin-bottom: 20px !important;}
.m-b-30 { margin-bottom: 30px !important;}
.m-l-0 { margin-left: 0 !important;}
.m-l-5 { margin-left: 5px !important;}
.m-l-10 { margin-left: 10px !important;}
.m-l-40 { margin-left: 40px !important;}

/*文字*/
.f14 { font-size: 14px !important;}
.f16 { font-size: 16px !important;}
.f20 { font-size: 20px !important;}

/*文字颜色*/
.c-white { color: #fff !important;}
.c-aaa { color: #aaa !important;}
.c-ccc { color: #ccc !important;}
.c-999 { color: #999 !important;}
.c-666 { color: #666 !important;}
.orange { color: #fdff61 !important;}
.c-orange { color: #ff7300 !important;}
.c-red { color: #e31939 !important;}
.c-blue { color: #2da6f6 !important;}
.c-green { color: #8cc051 !important;}
.c-brown { color: #af874d !important;}
.c-yellow { color: #ffb300 !important;}

/*文字位置*/
.text-left { text-align: left !important;}
.text-center { text-align: center !important;}
.text-right { text-align: right !important;}

/*鼠标状态*/
.cursor-p { cursor: pointer;}

/*背景*/
.bg1 { position: fixed !important; position: absolute; top: 0; left: 0; z-index: 99999; width: 100%; height: 100%; background: #000; opacity: 0.15; filter: alpha(opacity=15);}
@media (min-width: 1920px) {
	.bg-cover { background-size: cover !important;}
}
.bg-gray { background: #f5f5f6 !important;}
.bg-blue { background: #68dcf5 !important;}
.bg-blue2 { background: #169bd5 !important;}
.bg-blue3 { background: #5785f4 !important;}
.bg-purple { background: #bd82ff !important;}
.bg-purple1 { background: #9862ef !important;}
.bg-red { background: #df0010 !important;}
.bg-red1 { background: #f4536f !important;}
.bg-green { background: #6cea82 !important;}
.bg-green1 { background: #2bc7c5 !important;}
.bg-green2 { background: #0ecfb0 !important;}
.bg-yellow { background: #ffce58 !important;}
.bg-yellow1 { background: #ffbc3a !important;}
.bg-orange { background: #ff6b21 !important;}
.bg-brown { background: #d29550 !important;}

/*底部*/
.site-footer { font-size: 14px; line-height: 1.8; color: #a8aaba; background: #32333b;}
.site-footer a { color: #a8aaba;}
.site-footer a:hover { color: #f44 !important;}
.site-footer .footer-article { padding: 30px 0 20px; overflow: hidden;}
.site-footer .contact { float: left; width: 280px;}
.site-footer .contact dt { width: 90px;}
.site-footer .contact .iconfont { font-size: 66px; line-height: .9; color: #fff;}
.site-footer .contact .text { font-size: 14px; line-height: 30px; color: #fff;}
.site-footer .contact .tel { padding: 3px 0 15px; font-size: 30px; color: #f84c48;}
.site-footer .contact a { display: block; width: 90px;background: #f84c48; font-size: 14px;border:1px solid #fff;
 line-height: 30px; color: #fff; text-align: center; }
.site-footer .contact a:hover { color: #fff !important;}
.site-footer .col-article { float: left; width: 150px;margin-left:15px;}
.site-footer .col-article dt { margin-bottom: 15px; font-size: 18px; font-weight: normal; color: #fff;}
.site-footer .col-article dd { margin-bottom: 8px; overflow: hidden;}
.site-footer .col-article dd a { font-size: 14px; color: #9b9ea0; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.site-footer .wx { float: left; width: 135px; margin-right: 0;}
.site-footer .wx dt { margin-bottom: 15px; font-size: 16px; font-weight: normal; color: #d7d8d9;}
.site-footer .wx dd { margin-bottom: 15px;}
.site-footer .wx dd img { display: block; width: 110px; height: 110px; margin: 5px 0; border-radius: 2px;}
.site-footer .wx dd.other { margin-bottom: 0; line-height: 18px;}
.site-footer .wx dd.other span { display: block; font-size: 12px;}
.site-footer .wx dd.other a { display: inline-block; margin-right: 5px; font-size: 12px; line-height: 18px; vertical-align: top;}
.footer-links { padding: 10px 0; border-top: 1px solid #41424c; border-bottom: 1px solid #41424c;}
.footer-links p { font-size: 14px; color: #a8aaba;}
.footer-links a { margin-right: 20px; font-size: 12px; color: #a8aaba;}
.footer-info .info-text { padding: 20px 0; font-size: 12px; text-align: center;}
.footer-info .info-text .nav-bottom { padding: 20px 0 5px; font-size: 14px; color: #ccc; text-align: center;}
.footer-info .info-text .nav-bottom a { padding: 0 8px; color: #9b9ea0;}
.footer-info .info-text em { padding: 0 8px;}


